download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-controller-4.4.0.tar.gz
format_version: 1.0.0
name: controller
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-26T13:47:50.377020Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZJmXBOGkvXCKgoqtAQiKkA/+JfzTYxMK5M6y/Vp6rYkfnNpKVgePyejj

    gLpzEqt+37YmI9vFhxD4bXSrSzvuc+A+7GZyKrq1eRrQ8yPYfyLUXo2qs/CFPAO7

    GnT5hJPlxL2+tvHhph5GaLlBeGA2JjPkX6/xoC0AUq3FzvcqCdIPaUAOKI1KxUHA

    gMffK3hCVTn2287W7CjVSF9RrFuvOIeZSkfOYFuN31VB5wgj3jtZ6Ge7RETNsijx

    ++fdBRU823mtiSoss/wt2TVDeZq3GA+Q7hIGIG5ruKeytWJnVyySETnU6dysy1al

    koYhskD6B7LJCWPo3WYL+J2BjH7+NEwX5timqyPhOR7FTCUmgy2bD4Ci2JGhbIOr

    mzf9vLWxCl2IBGsrgtL0zbUEjo25CIW2ziaOTUpNRcbVeZH9MMEKbSIznAhP6tKL

    ZawE4KLGem0jLrctEyxe08jeIwU7YC6OUS0WJeut8qxSCJEQk7VZ71GeZjfPOBoU

    wtLIxsBeZ8xnDV00J2w0KbEhTBNlXWk0pO5SZKaBHYe0TZPkRjasBhP7T2+XWKLy

    6o3bj2nP5zmJcEFJvKnkB4KMsAh4iEg7wGfUohVDXrQQbPa+x+pXbyl6zYdt+bNU

    uIYckNji1rO77qYZ2BihtfLMcvPv7o9ajMHAQg75i0YnMxiWBWfFThxVC3eQVRd0

    HYUsRqiiMg0=

    =G0pN

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 4.4.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/controller/versions/4.4.0/
